spring:
  datasource:
    url: jdbc:mysql://rm-bp1uo9iq250st2e69.mysql.rds.aliyuncs.com:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: prodCZGmysqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

parameter:
  ### 这个根据自己的情况配置
  domain: https://ky.sxczgkj.cn

rabbitmq:
  enabled: true

swagger:
  ### 生产环境不允许访问swagger
  production: true

logging:
  config: classpath:log4j2-prod.xml
